#*MENU_SECTION*
Menu
&File
&Open DVD root
Open &IFO
Open &Mpeg(s)
&About
Readme &1st
E&xit
&Settings
&Input settings
&Output settings
&Priority
&Real time
&High
&Normal
&Idle
&Crop
&4/3 corr (Display only)
Show &resolution
&Edit coordinates
Render &source
Render &dest
&Adjust output resolution
&Selection
&Correct 4/3
&Preserve ratio
&Tools
&Sound normalizer
Chapter &Info
&Playback
&Start
&YUV rendering
&RGB rendering
Enable &audio
Enable &video
&Save project
Load &project
Select &Output
#*CONTROL_SECTION*

Input
Audio
Video
Subtitle
Encode
Jump
Output
Select Ouput
#*INPUTSETTING_CONTROL_SECTION*
Input Settings
Program Chain
Index
Angle
Luminance filter
Enable
Gain
Offset
DeCSS
Use ASPI
DeMacrovision
Key search
Once
Each VOB ID
Each CELL ID
Each VOB/CELL ID
Disabled
Audio
Track
Dolby Surround
48KHz To 44.1KHz
Normal Quality
High quality (Slow)
Export AC3
Volume
Output Frame Rate
Detect progr. 24Hz
Force 24Hz
Subtitle
Original colors
Offset (pixel)
Save your DVD drive
Size (MB)
Location
RAM
Hard disk
Misc
iDCT
Overlap (sec)
Audio / Video synchronisation
Shutdown the computer when job is done
Deinterlace filter
None
Odd field
Even field
Interpolate
OK
Help
Select AC3 output
Cancel
None
#*INPUTSETTING_HELP_SECTION*
Help on input settings
Program chain index:
  Select specified program chain.Most of movies are stored in pgc 0.
  Default is : 0

Angle: 
  Select specified angle. Most of movies are stored in angle 1.
  Default is : 1 

DeMacroVision: 
  Remove macro vision protection from the movie
  Default is : Yes 

Key Search: 
  Mode for CSS key search (the mode 0 works fine in 99% of cases). 
  0 - Search a key one time when starting 
  1 - Search a new key at each VOB-ID 
  2 - Search a new key at each CELL-ID 
  3 - Search a new key at each VOB/CELL-ID combination 
  Default is : 0 

Audio track: 
  Audio track to extract. 
  Note: Only LPCM, MPEG Audio Layer 1/2 and AC3 are supported. 
  Default is : first one 

Dolby suround: 
  Enable dolby suround downmix. Allow to preserve better 5.1 FX in stereo mode
  Default is: Enabled

Audio 48 to 44.1 KHz: 
  48KHz downsampling mode. 
  0 : Normal mode (fastest) 
  1 : High quality (slower) 
  2 : Export the source AC3 to a file, you can afterward select 
      the output file by clicking on the SELECT AC3 OUTPUT button. 
  Default is : 0 

Volume: 
  Gain of the audio output. No normalization is performed. A value of 1 
  can't generate distorsion (cracking) but the output sound may be very low. The default
  give a good volume for most DVDs. Make few clip of the movie where you 
  know the volume is high and adjust this value in order to get a good volume.
  You can also use the sound normalizer to find an otimun volume.
  Default is : 2.5 

Subtitle: 
  Show subtitle. 
  Default is : None 

Subtitle Offset: 
  Vertical offset in pixel of the subtitle. This values is automaticaly adjusted
  if the subtitle goes out of the screen 
  Default is : 0 

Original color: 
  Preserve original color from the IFO file
  Uncheck it if your subtible looks too much bold
  Default is : Yes

Output frame rate: 
  Frame rate of the output video file. 25 (PAL) or 23.97,29.97 (NTSC). 
  Warning this value is not automaticaly set, if you choose a different frame 
  rate from the input a pull ud/down will be performed. 
  Avoid conversion between NTSC and PAL. 
  Default is : 25 

Detect 24Fps: 
  Detect automaticaly 24Hz progressive NTSC. 
  Default is : Yes 

Force 24Fps: 
  Force input to be a 24Hz progressive NTSC.
  This flag works only if detect 24fps is checked.
  (Use it if you think that the 24Hz detection doesn't work).
  Default is : No 

Luminace filter: 
  Allow to adjust light of source.
  The Y plane is the luminance plane (in YUV format) 
  Apply Gain*Y + Offset on the Y plane. 
  Gain is 8.8 fixed point value. (  0 = 0.0 ; 128 = 1.0 ; 256 = 2.0 ) 
  Default is : Not enabled , Gain 128 , Offset 0 
  
iDCT: 
  Inversce Discrete Cosine Transform routines 
  MMX is fastest.
  FPU give the best quality.
  Default is : MMX 

Overlap: 
  Go backward of specified amout of time when output volume size has been
  reached. (This has no effect in custom chapter splitting)
  Ex: Overlap=10 if the volume end at 1:10:25 next volume will start at 1:10:15.
  Default is : 0 sec 

Audio Video Synchronisation: 
  Resynchronise video and audio periodicaly. (not always necessary) 
  Default is : No

Deinterlace Filter: 
  Use this when your image is interlaced (when 1 line / 2 is shifted) 
  Warning if you set odd or even field you cannot be sure that it is 
  the good field, Just make a clip of 10 images to see if you're right. 
  Interpolate mode interpolate the even field (you lose a bit quality 
  for SVCD but it always works) 
  Default is : None

Save your DVD drive: 
  Create a temporary buffer to avoid the drive to be switched on/off too much.
  If you use a RAM buffer you may disable virtual memory to get more speed.
  The file will be write in your Windows temporary directory (TMP environement variable).
  Default is : 10Meg in RAM

#*OUTPUTSETTING_CONTROL_SECTION*
Output Settings
MPEG specific
AVI specific
Audio ACM
Audio Lame
Disable
Store to WAV
Use Lame
Use ACM
Video codec
Enable Video
Video Bite rate (Kbits/s)
Audio Bite rate (Kbits/s)
Calculation
DCT/iDCT
Rate ctrl padding start
Rate ctrl padding max
VBV buffer size
Export (AVI+Premiere)
Expert Settings
Export Settings
Resolution
Zoom
Whole
Max frame
Time to encode
Estimated size
Volume don't exceed
Ingnore overwrite message
Render every 0=none
Premiere plugin encoder
Not enabled
Multi pass
Apply
Check standard
Help
Plug settings
Cancel
Resize
Mux rate
Misc
Motion search
Settings
Infinite
74 Min VCD
80 Min VCD
74 Min Iso DataCD
80 Min Iso DataCD
Custom size
Custom chapter
#*OUTPUTSETTING_HELP_SECTION*
Help on output settings
Video Bitrate: 
  Video bitrate of the output MPEG file.
  For VCD the video bit rate must be between 650 and 1150 Kbits.
  For SVCD the video bit rate must be lower than 2600 Kbits (2376 recommended).
  Default is : 1150 

Audio Bitrate: 
  Audio bitrate of the output MPEG file.
  For VCD the audio bit rate must be 224 Kbits.
  Default is : 224 

Motion Search: 
  Compression speed optimisation . You may get noise around motions
  Good   : best quality (slow) 
  Normal : normal quality 
  Bad    : Bad quality (fast) 
  Default is : Good 

Caculation mode: 
  CPU calculation mode. 
  0 : MMX (works only on Intel MMX processors) 
  1 : MMX + 3DNow (for AMD user) 
  2 : Normal (slow) don't perform MMX calcul 
  Default is : MMX 

DCT/iDCT: 
  DCT and iDCT routines. 
  0 : MMX fastest 
  1 : Integer (Integer implementation of DCT/iDCT) 
  2 : FPU (highest quality) 
  Default is : MMX 

Rate control padding start and max: 
  These values control the bitrate (padds some zero in the video stream when the bitrate is 
  too low). You have to change theses values to avoid video underflows.
  Change these value if you want to optimize the output size but tuning them is hard 
  Default is : padd start 30 padd max 90 

Mux Rate: 
  Increase the muxltiplexing rate by Mux_Rate% . Use this to avoid underflow. 
  Just increase it but the output file will grow up a little. 
  Default is : VCD = 1.4% SVCD = 5.6%

Vbv buffer size: 
  Size of the vbv buffer 20 recommended for VCD 112 for SCVD. 
  Default is : 20 

Pulldown 3:2: 
  Convert 23.976Hz to 29.97Hz (NTSC Only). 
  Default is : None 

Resolution: 
  Capture resolution in pixel. 
  PAL:352*288 NTSC:352*240 
  Default is : 352*288 

Export: 
  Video format passed to the premiere plugin (compatible with the Video Server)
  and to the AVI codec.
  Only RGB and YUY2 are supported for AVI
  YUY2 is in fact a 4:2:2 YUV format (very good for DivX encoding)
  The internal MPEG encoder works only with 4:2:0 this setting is ignored
  Default is : RGB24

Zoom: 
  Letterbox , medium and pan scan convert 16:9 to 4:3 
  Full doesn't correct the aspect ratio. 
  If you have a 4:3 DVD Use Full. 
  Default is : Letter Box (4/3) 

Video Resize: 
  Video resizing filter. 
  Nearest neighbour : Get the nearest pixel. (no filtering) 
  BiLinear    : very accurate Slow
  BiLinear MMX: very accurate Fast
  BiCubic     : very accurate bicubic filter very slow 
  SSE BiCubic : SSE implementation of accurate bicubic filter 
                Works on PIII or K7 or higher 
  Pseudo BiCubic : not accurate very fast 
  Bilinear uses 2*2 nearest points to smooth the picture 
  BiCubic uses 4*4 nearest points to smooth the picture 

Max frames: 
  Maximun number of frames to encode. 
  Default is : 10000 

Volume don't exceed: 
  Size of volumes to generate. The encoder will output volumes as 
  output_filename.mpg,output_filename_02.mpg,output_filename_03.mpg,.... 
  Default is : none 

Ignore Overwrite message: 
  Don't check if the ouput file already exists 
  and always overwrite.
  Default is : No 

Premiere plugin encoder: 
  Allow to use an external encoder. you can connect to plugin
  built for Adobe Premiere. Please read readme_1st for more details.
  Default is : Not enabled 

Multi Pass: 
  Allow the audio and video to be read in 2 pass. You can use it if you
  encode with TMPGEnc and do a 2Pass VBR.
  UNCHECK this if you do CBR or one pass VBR.
  Please read readme_1st for more details.
  Default is : No
#*SPLITDLG_CONTROL_SECTION*
Custom splitting
Chapter
Time
Estimated Size
Frame
Chapter count
Selected Size
Selected Time
Frame count
Current Bitrate
Enter Bitrate
Create volume
Delete Volume
Udpate volume
Unselect All
Summary
Help
Close
#*SPLITDLG_HELP_SECTION*
Help on split settings
=> To create a volume, select chapter(s) in the chapter list
   and click create volume.
=> To remove a volume, select the volume in the summary list
   and click delete volume.
=> To add chapter in an existing volume, select the volume in the sumary list
   select chapter to add in the chapter list and click Update volume.
=> To see selected chapter(s) in a volume click in the summary list.

Volumes will be output as (Vol1) filename.mpg(avi) (Vol2) filename_02.mpg(avi),... 

Hint: To select quicly chapters use the keyboard.
(space to select, cursor keys to move :))
#*TIMEDLG_CONTROL_SECTION*
Jump to
Time
Chapter
Jump
Close
#*LAMEDLG_CONTROL_SECTION*
Lame settings
Bitrate
Quality
Channel
Filtering (-1 to disable)
Lowpass
HighPass
OK
Cancel
#*NORMALIZEDLG_CONTROL_SECTION*
Audio normalizer
Current frame
Current time
Optimal volume
Volume for less than 0.1% saturation
Stop
#*ERROR_SECTION*
DVDx Error
@0
Buffer size must ne greater then 1MB
Reset buffer size to 1Meg
@1
If you want to make overlap avoid a big buffer size (>20Meg)
You may get unwanted result
@2
If you choose a large RAM buffer,
You may disabe virtual memory to get more speed
@3
Cannot check standart of file generated by a plugin
@4
Not an MPEG file
@5
Compliant
@6
Please run P4 release for P4 filtering
@7
Video player initialisation failed
@8
Sound player initialisation failed
@9
Invalid output Dimension
Cannot initialise resize filter
@10
X1 must be greater than 0 and lower than
@11
X2 must be greater than 0 and lower than
@12
X2 must be greater X1
@13
(x2-x1) must be greater than 16
@14
Y2 must must be greater Y1
@15
(y2-y1) must be greater than 16
@16
Select volume in summary list
@17
Only 16,24 and 32 bits color display mode are supported for rendering
@18
Failed to initialise plugin
@19
Stop process ?
@20
Internal encoder cannot multiplex AC3
AC3 export works only with AVI and Premiere
@21
Disable audio (output setting) if you want to export AC3 sound and do avi video
@22
No volume is defined
Define volume(s) in 'Volume don't exceed' setting
@23
Decoder not inited
Open an IFO/MPEG file first
@24
Cannot apply setting while encoding
@25
No IFO file found in
@26
To concatenate mutiple file you must be sure that
all of them have same stream ID,dimension,etc...
Do you want to continue ?
@27
You have selected a DeCSS key search.
It may cause problem when opening non DVD files
Do you want to continue ?
@28
Stop encoder before exiting
@29
The output resolution will be adjusted to
@30
Do you want to continue ?
@31
Failed to initialise player
YUV rendering not supported
@32
RGB for playing works only in 65536 color mode
@33
already exists
Overwrite the file ?
@34
Cannot open AVI file. Check that the directory exists and
that the file is not used by another program.
@35
Failed to initialise Lame
@36
Failed to open audio codec
@37
Audio codec not selected
@38
Video codec not selected
@39
Video codec wrong dimension or format
You have to reselect video codec each time
you change the output resolution or export format (RGB,YUV)
@40
Lame internal error
@41
Disabled
@42
Lame library not loaded
@43
Not selected
@44
Only RGB or YUY2 for AVI coding supported
@45
Cannot load nLame.dll
@46
Drive Authentification failed
@47
WNASPI32 driver initialisation failed
@48
DeCSS: Invalid block found; Drive may be not unlocked
Run a DVD player such as WinDVD or PowerDVD
Open the DVD , and retry.
The DVD player doesn't need to run during the encoding process
@49
Cannot find DeCSS key !!!
@50
Unable to read from
@51
Unable to open for input
@52
Unable to parse as an IFO-File
@53
IFO parsing failed
@54
Cannot open temporary file
@55
Cannot allocate memory for the temporary buffer :(
@56
Cannot write to temporary file
@57
Can't initialise auth.dll
Check that auth.dll is in the DVDx directory
@58
auth.dll: Can't authenticate drive
Disk may be not locked
@59
Audio format not supported
@60
Warning the output and input frame rate are not equal
Pull down (up) will be performed
@61
Failed to parse file, no sequence header found
@62
Failed to parse file, no frame found
@63
Sample not found or audio decoding error.
It happens sometimes at begining or end of movie
Select continue will fill audio buffer with blank.
Continue ?
@64
Please run the P4 release for IDCT P4
@65
Cannot export non AC3 track
@66
MPEG2Dec: Error during decoder initialisation
@67
MPEG2Dec: Error during reading input file
@68
MPEG2Dec: Error during seeking input file
@69
MPEG2Dec: too much frames
@70
MPEG2Dec: Too much sample.
Try other frame rate or change 'Detect/Force 24 Hz' flag.
@71
Scanning
@72
Buffering vob file on HDD
@73
Buffering vob file in RAM
@74
You are going to open a DVD file with key search disabled.
This may causes chrash. Do you want to continue ?
@75
Unable to write to file
@76
Invalid project file
#
